
*{
	margin: 0;
	padding: 0;
	font-family: 'Barlow Condensed', sans-serif;
	box-sizing: border-box;
	overflow-x: hidden;
}
body{
/*	height: 100vh;
	width: 100%;*/
	background: #ffffff;
}
.nav-bar{
	height: 15%;
	width: 100%;
	padding: 2%;
	background: #ffffff;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.menu{
	height: 100%;
	display: flex;
	justify-content: center;
	align-content: center;
}

.logo{
	font-size: 30px;
	font-family: 'Exo', sans-serif;
}
.logo>span{
	font-size: 42px;
}
.menu{
	width: 30%;
	display: flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
a:link {
    text-decoration: none;
  	color: black;
}

a:visited {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: none;
    color: black;
}

a:active {
    text-decoration: none;
    color: black;
}
.menu>div{
	cursor: pointer;
}
.nav-bar>button{
	height: 40px;
	width: 12%;
	background: #ffffff;
	border: 1px solid #cbcbcb;
	outline: none;
	transition: .3s;
}
.nav-bar>button:hover{
	letter-spacing: 2px;
	background: #f6f6f6;
	cursor: pointer;
}

/*main page css starts*/
.main{
	height: 350vh;
	width: 100vw;
}
.main>.background{
	height: 350vh;
	width: 100vw;
	display: flex;
	position: absolute;
	z-index: 0;
}

.background>div:nth-child(1){
	height: 100%;
	background-color: #ffffff;
	width: 35%;
}
.colorblock{
	height: 100%;
	width: 65%;
	display: flex;
	flex-wrap: wrap;
}

.background>.colorblock>span:nth-child(2){
	height: 100%;
	background-color: #f6f6f6;
	width: 100%;
}
.background>.colorblock>span:nth-child(1){
	height: 10%;
	background-color: #ffffff;
	width: 100%;
}
/*hompage css starts	*/
	.homepage{
		height: 25%;
		width: 100%;
		display: flex;
		color: black;
	}
	.homepage *{
		z-index: 1;
	}
	.dots{
		height: 100%;
		width: 10%;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.info{
		height: 100%;
		width: 30%;
	}
	.first-image-container{
		height: 100%;
		width: 35%;
	}
	.second-image-container{
		height: 100%;
		width: 25%;
	}
.dots>div{

	display: flex;
	background-color: lightgrey;
	height: 2px;
	width: 5px;
}

@media only screen and (max-width: 600px) {
  body {
    background-color: lightblue;
  }
}